[Startup]
AppName=NVIDIA Storage Management Software
ProductGUID=CC452A50-5C87-4A1F-B295-445C3C69BF7D
CompanyName=NVIDIA Corporation
CompanyURL=http://www.NVIDIA.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=23
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0006
key4=0x0013
key5=0x0009
key6=0x040c
key7=0x0007
key8=0x0008
key9=0x000e
key10=0x0010
key11=0x0011
key12=0x0012
key13=0x0014
key14=0x0416
key15=0x0816
key16=0x0019
key17=0x001b
key18=0x0024
key19=0x000a
key20=0x001d
key21=0x001e
key22=0x001f
RequireExactLangMatch=0x0804,0x0404
